QGIS Application - Bug report #10683
Error message with processing tool "Extract by location"
2014-06-23 04:13 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 19081
Description

Algorithm Extract by location starting...
'QgsVectorLayer' object has no attribute 'layer' See log for more details

| tried with save to file and save to temporal file

History

#1 - 2014-06-24 01:52 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

It works ok on master. To test you have to install master and be sure that in .qgis2/python/plugins you don't have any "processing" folder, if yes delete it.

#2 - 2015-06-07 04:31 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core

2025-12-21 1/1




